<wpml-config>
    <custom-types>
        <custom-type translate="1">portfolio</custom-type>
        <custom-type translate="1">testimonial</custom-type>
    </custom-types>
    <taxonomies>
        <taxonomy translate="1">portfolio-category</taxonomy>
        <taxonomy translate="1">testimonial-category</taxonomy>
    </taxonomies>
</wpml-config>